body, html { height: 100%; width: 100%; }
body { background-color:#b9b9b9; background-image:url(../img/bg.png); background-position:center center; background-size: cover; background-repeat:no-repeat; color: #333; font-family: 'sans-serif', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight:400; }
.page-active .animated { animation-duration: 1s; animation-fill-mode: both; }
@keyframes zoomIn {
  from {
    opacity: 0;
    transform: scale3d(.10, .10, .10);
  }
  50% {
    opacity: 1;
  }
}
.page-active .zoomIn {
  animation-name: zoomIn;
}
a { -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -o-transition: all 200ms linear; transition:all 200ms linear; cursor:pointer; text-decoration:none; }
a:hover, a:focus, a:active { outline:none; text-decoration:none; }
::-moz-selection { color: #fff; background:#0092d5; }
::selection { color: #fff; background:#0092d5; }
.clearfix-10 { display:block; clear:both; height:10px; }
.clearfix-20 { display:block; clear:both; height:20px; }
.clearfix-30 { display:block; clear:both; height:30px; }
.clearfix-40 { display:block; clear:both; height:40px; }

.newsletter { display:none; max-width:580px; margin:60px auto; text-align:center; }
.page-active .newsletter { display:block; }
.newsletter__title { display:block; font-size: 48px; margin:0px; padding:0px; }
.newsletter__title b { color: #e83c3c; }
.newsletter__subtitle { display:block; font-size: 26px; margin:0px; padding:0px; }
.newsletter__info { color: #878787; }

.form-large { border: 3px solid rgba(0, 0, 0, 0.2); border-radius: 5px; color: #333; font-size: 21px; font-weight: normal; height:60px; padding: 12px 18px; text-align:center; }
.form-control:focus{ border-color:#66afe9; outline:0; -webkit-box-shadow:none; box-shadow:none; }
.form-error, .form-error:focus { border:3px solid #e83c3c; }
.form-control::-moz-placeholder { color:#767676; }
.form-control:-ms-input-placeholder { color:#767676; }
.form-control::-webkit-input-placeholder { color:#767676; }

.btn-form { box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset; border: 1px solid rgba(0, 0, 0, 0.1); background-color: #0e8dc7; color: #fff; border-radius: 4px; font-size: 21px; font-weight: bold; padding: 13px 35px; }
.btn-form:hover, .btn-form:focus, .btn-form:active { background-color: #0b72a1; color: #fff; }

footer { display:block; text-align:center; font-size:16px; padding:60px 0px; }
/* ========== Start Media ========== */
@media (max-width: 767px) {
.clearfix-10 { height:7px; }
.clearfix-20 { height:14px; }
.clearfix-30 { height:21px; }
.clearfix-40 { height:28px; }
.newsletter { margin:40px auto; }
.newsletter__title { font-size: 40px; }
.newsletter__subtitle { font-size: 18px; }
footer { font-size:14px; padding:40px 0px; }
}
@media (max-width: 599px) {
.newsletter { margin:30px auto; }
.newsletter__title { font-size: 32px; }
.newsletter__subtitle { font-size: 16px; }
.form-large { font-size: 16px; }
.btn-form { font-size: 16px; }
footer { font-size:14px; padding:30px 0px; }
}
@media (max-width: 479px) {
.newsletter__title { font-size: 28px; }
.form-large { font-size: 14px; padding: 12px; }
.btn-form { font-size: 14px; padding: 13px 10px; }
}
@media (max-width: 359px) {
.newsletter__title { font-size: 24px; }
}








